Loading...
Searching...
No Matches
_IntervalTree Struct Reference

## Data Fields

double | tau
ssize_t | left
ssize_t | right
double | mean_stability
double | stability
struct _IntervalTree * | sibling
struct _IntervalTree * | child

## Detailed Description

Definition at line 151 of file segment.c.

## Field Documentation

## child

struct _IntervalTree * _IntervalTree::child

Definition at line 166 of file segment.c.

## left

ssize_t _IntervalTree::left

Definition at line 157 of file segment.c.

## mean_stability

double _IntervalTree::mean_stability

Definition at line 161 of file segment.c.

## right

ssize_t _IntervalTree::right

Definition at line 158 of file segment.c.

## sibling

struct _IntervalTree* _IntervalTree::sibling

Definition at line 165 of file segment.c.

## stability

double _IntervalTree::stability

Definition at line 162 of file segment.c.

## tau

double _IntervalTree::tau

Definition at line 154 of file segment.c.

The documentation for this struct was generated from the following file:

- segment.c